.c-call-to-action {
  background-color: var(--crp-color-gray-200);
  padding-block: var(--crp-space-gap-60);
}
.c-call-to-action.c-call-to-action--only-buttons {
  background-color: transparent;
  padding-block: var(--crp-space-gap-20);
}
.c-call-to-action .c-call-to-action__inner {
  display: flex;
  flex-flow: row wrap;
  gap: var(--crp-space-gap-40);
  justify-content: center;
}
.c-call-to-action__text {
  color: var(--crp-color-black);
  position: relative;
  text-align: center;
  width: 100%;
}
.c-call-to-action__text h2 {
  font-size: var(--crp-fs-heading-h3);
  line-height: var(--crp-lh-heading-h3);
  margin-block: 0 var(--crp-space-content-20);
}
.c-call-to-action__text p {
  font-size: var(--crp-fs-body-base);
  line-height: var(--crp-lh-body-base);
  margin: 0;
}
.c-call-to-action .c-call-to-action__button {
  display: flex;
  flex-flow: row;
  gap: var(--crp-space-gap-20);
}